[darcs-users] Re: Installing darcs on Mac OS X Jaguar

Mark Stosberg mark at summersault.com
Fri Mar 11 02:25:35 UTC 2005


On 2005-03-10, Anders Conradi <beque at telia.com> wrote:
> Hi,
>
> I would like to try darcs. To be able to do that I need to install it 
> on my iBook which is running MacOSX 10.2.8. I have tried  Darwinports, 
> but the ghc port seems to be broken. It tries to build ghc with a 
> ghc-bootstrap that is linked to libreadline 4, while darwinports 
> installs libreadline 5. At least that's what I think the error message 
> said. Then I got really frustrated, especially since darwinport litters 
> files in my /System directory, and removed darwinports and tried to 
> build ghc myself. I am however stuck, since I'm not able to build the 
> right version of gmp.
>
> Is there anyone that can tell me how to install darcs on Mac OS X 10.2?

Why not try one of the binaries linked from the wiki?
http://www.scannedinavian.org/DarcsWiki/CategoryBinaries#head-b88d749382058804b880d446014615064e03e25a

It looks like there are some recent ones there (1.0.1 and 1.0.2).

    Mark

-- 
http://mark.stosberg.com/ 





More information about the darcs-users mailing list